Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 06:21:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: This is a complete Grievance --- 12 days now your Team has no courtesy to arrange collection for the wrong items delivered not deliver the 3 Tshirts which are not sent at all , could your Management team call me and solve this MESS immediate . Please hear my recordings with your team , having assured this would be SOLVED immediately – this is not done .

respect the CUSTOMER and Respect your CEO with such a Versatile High Profile .

It occurred on: 27/07/2020

Collect the wrong delivered items and send the correct ones which are ordered .

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Sudeep Dsouza

Order Number: 9607473674
:

A 402 , NIKITA , SECTOR 6 , PLOT 5 , GHANSOLI
NAVI MUMBAI
400701

Resolver Case Reference: RES7176242

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369441